
input:focus, select:focus, textarea:focus {
    outline: 0;
    border-color: #A8CFED;
}

/* DESIGN SYSTEM */

:root {
    --grey1: #FBFCFF;
    --grey2: #F2F4FB;
    --grey3: #E6EAF7;
    --grey4: #DFE1EC;
    --grey5: #BFC3D9;
    --grey6: #9FA5C6;
    --grey7: #7F87B3;
    --grey8: #505887;
    --grey9: #4C5480;
    --grey10: #1C295D;
    --primary1: #024C97;
    --primary2: #024C97;
    --green1: #A8CFED;
    --black: #000000;
    --white: #FFFFFF;
    --error: #F8446F;
    --success: #00D455;
    --warning: #F9896B;
    --info: #4C6FB7;
    --orange1: #FEF3F0;
    --red: #F8446F;
    --blue: #4E4DB0;
    --blue_action_map: #0093FD;
    --purple_info_map: #F07B19;
}

.conformite.courbe {
    background: var(--primary1);
}

.conformite.vert {
    background: #63d1cc;

}


/* FORCE LE TEXTE EN BLANC */
#simulation .blocchoix .select .texte,
#simulation .blocchoix .select .temperature {
    color: var(--white) !important;
}
#simulation .blocchoix .containt .item:hover .texte,
#simulation .blocchoix .containt .item:hover .temperature {
    color: var(--white) !important;
}

.parametre .blocchoix .select .texte,
.parametre .blocchoix .select .temperature {
    color: var(--white) !important;
}

.parametre .blocchoix .containt .item:hover .texte,
.parametre. .blocchoix .containt .item:hover .temperature {
    color: var(--white) !important;
}

#stepper .item.active {
    color: var(--white) !important;
}

#headerbar #projet .element .select{
    color: var(--white) !important;
}

#headerbar #projet .newelement {
    color: var(--white) !important;
}

#navigation .select{
    color: var(--white) !important;
}

#navigation .element:hover {
color: var(--white) !important;
}

#floating_right #niveau .ligne.select .texte,
#floating_right #niveau .ligne.select .import {
    color: var(--white) !important;
}
/* FORCE LES ICONES EN BLANC */
#floating_right #niveau .ligne .import {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='22' height='22' viewBox='0 0 24 24' fill='%23FFFFFF'%3E%3Cpath d='M15.26 22.25H8.73998C3.82998 22.25 1.72998 20.15 1.72998 15.24V15.11C1.72998 10.67 3.47998 8.53 7.39998 8.16C7.79998 8.13 8.17998 8.43 8.21998 8.84C8.25998 9.25 7.95998 9.62 7.53998 9.66C4.39998 9.95 3.22998 11.43 3.22998 15.12V15.25C3.22998 19.32 4.66998 20.76 8.73998 20.76H15.26C19.33 20.76 20.77 19.32 20.77 15.25V15.12C20.77 11.41 19.58 9.93 16.38 9.66C15.97 9.62 15.66 9.26 15.7 8.85C15.74 8.44 16.09 8.13 16.51 8.17C20.49 8.51 22.27 10.66 22.27 15.13V15.26C22.27 20.15 20.17 22.25 15.26 22.25Z'/%3E%3Cpath d='M12 15.63C11.59 15.63 11.25 15.29 11.25 14.88V2C11.25 1.59 11.59 1.25 12 1.25C12.41 1.25 12.75 1.59 12.75 2V14.88C12.75 15.3 12.41 15.63 12 15.63Z'/%3E%3Cpath d='M12 16.75C11.81 16.75 11.62 16.68 11.47 16.53L8.11998 13.18C7.82998 12.89 7.82998 12.41 8.11998 12.12C8.40998 11.83 8.88998 11.83 9.17998 12.12L12 14.94L14.82 12.12C15.11 11.83 15.59 11.83 15.88 12.12C16.17 12.41 16.17 12.89 15.88 13.18L12.53 16.53C12.38 16.68 12.19 16.75 12 16.75Z'/%3E%3C/svg%3E")
    !important;
}
#floating_right #niveau .ligne .trash {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='22' height='22' viewBox='0 0 24 24' fill='%23FFFFFF'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M4.96578 5.03369C6.97033 4.83124 8.97512 4.73 10.9801 4.73C14.3454 4.73 17.7201 4.90129 21.074 5.23366C21.4862 5.2745 21.7872 5.64177 21.7464 6.05396C21.7055 6.46616 21.3383 6.76719 20.9261 6.72634C17.62 6.39871 14.2947 6.23 10.9801 6.23C9.02535 6.23 7.07051 6.32872 5.11543 6.5262L5.11323 6.52642L3.07323 6.72642C2.661 6.76684 2.29405 6.46542 2.25363 6.05318C2.21322 5.64094 2.51464 5.27399 2.92688 5.23358L4.96578 5.03369Z'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M9.45964 3.78456L9.2397 5.09421C9.17109 5.50271 8.78433 5.77824 8.37584 5.70964C7.96735 5.64104 7.69181 5.25428 7.76041 4.84578L7.98041 3.53579C7.98426 3.51297 7.98821 3.48908 7.99222 3.46487C8.06108 3.04899 8.16209 2.43887 8.56879 1.97769C9.04285 1.44012 9.76615 1.25 10.6901 1.25H13.3101C14.2452 1.25 14.9678 1.4554 15.439 1.99845C15.8463 2.46776 15.9448 3.08006 16.0105 3.48891C16.0137 3.5088 16.0168 3.52822 16.0199 3.54711L16.2395 4.84486C16.3087 5.25326 16.0336 5.64037 15.6252 5.70949C15.2168 5.7786 14.8297 5.50355 14.7606 5.09514L14.5398 3.79069C14.4562 3.27767 14.4033 3.09352 14.3061 2.98155C14.2523 2.9196 14.0649 2.75 13.3101 2.75H10.6901C9.92396 2.75 9.74226 2.91488 9.69382 2.96981C9.6017 3.07427 9.54972 3.24976 9.45964 3.78456Z'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M18.8984 8.39156C19.3117 8.41824 19.6252 8.77496 19.5985 9.18831L18.9482 19.2624L18.9469 19.2814C18.9205 19.6577 18.8916 20.0714 18.814 20.4564C18.7337 20.8555 18.592 21.2768 18.3049 21.6506C17.7037 22.4333 16.6806 22.75 15.2101 22.75H8.79005C7.31949 22.75 6.29643 22.4333 5.69526 21.6506C5.40815 21.2768 5.26646 20.8555 5.18607 20.4564C5.10854 20.0714 5.07957 19.6577 5.05322 19.2814L5.0516 19.2583L4.40161 9.18831C4.37493 8.77496 4.68839 8.41824 5.10174 8.39156C5.5151 8.36488 5.87182 8.67834 5.8985 9.09169L6.54822 19.1576L6.54836 19.1596C6.57659 19.5624 6.60047 19.8818 6.65654 20.1602C6.71115 20.4313 6.78696 20.6094 6.88485 20.7369C7.05368 20.9567 7.47062 21.25 8.79005 21.25H15.2101C16.5295 21.25 16.9464 20.9567 17.1153 20.7369C17.2132 20.6094 17.289 20.4313 17.3436 20.1602C17.3996 19.8818 17.4235 19.5624 17.4517 19.1596L17.4519 19.1576L18.1016 9.09169C18.1283 8.67834 18.485 8.36488 18.8984 8.39156Z'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M9.58005 16.5C9.58005 16.0858 9.91584 15.75 10.3301 15.75H13.6601C14.0743 15.75 14.4101 16.0858 14.4101 16.5C14.4101 16.9142 14.0743 17.25 13.6601 17.25H10.3301C9.91584 17.25 9.58005 16.9142 9.58005 16.5Z'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M8.75005 12.5C8.75005 12.0858 9.08584 11.75 9.50005 11.75H14.5001C14.9143 11.75 15.2501 12.0858 15.2501 12.5C15.2501 12.9142 14.9143 13.25 14.5001 13.25H9.50005C9.08584 13.25 8.75005 12.9142 8.75005 12.5Z'/%3E%3C/svg%3E")
    !important;
}


/* CONTENU MARKETING IDENTIFICATION */
#marketing.background_geco {
    display: flex;
    align-items: flex-start;
    padding-top: 20px !important;
    padding-left: 30px !important;
}

    #marketing.background_geco #content {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        width: 50%;
        margin-top: 90px;
        gap: 5px;
    }

        #marketing.background_geco #content .titre {
            color: var(--purple_info_map);
        }

            #marketing.background_geco #content .titre sup {                
                vertical-align: super;
                line-height: 0;
            }

        #marketing.background_geco #content .iconetexte {
            color: var(--black) !important;
            font-weight: 900;
        }

        #marketing.background_geco #content .icone svg {
            color: var(--purple_info_map);
            width: 20px;
            height: 20px;
        }

        #marketing.background_geco #content .demo {
            position: relative;
            width: 100%;
            margin-top: 5px;
            height: 40px;
            display: flex;
            align-items: center;
            justify-content:center;
        }

.logo_big {
    position: absolute;
    z-index: 10;    
    width: 40%;
}
